• System Requirements

    Participants must have internet access, Adobe Flash Player and Adobe Reader (free of charge), and browser software (either Chrome, Firefox, or Internet Explorer - Chrome is recommended).  You may need to download the latest versions by clicking on the icons:

     

     

            

    Why do I encounter a "Runtime error" when I try to access the e-learning courses?
    The “Runtime error” message is not linked to our e-learning platform, but to your browser. 
    To avoid this error message, it is recommended to clear your browser cache.
    How to clear your browser cache?



     Minimum Hardware Configurations

    Windows® Macintosh Linux®
    Intel® Pentium® II 450MHz or faster processor (or equivalent)  PowerPC®G3 500Mhz or faster processor

     Intel Core Duo 1.33Ghz or faster processor                                  

    Modern processor (800Mhz or faster)                          
    128MB of RAM  128MB of RAM 512MB of RAM, 128MB of graphics memory


     Operating Systems & Browsers

    Platform Browser
    Microsoft® Windows

    Microsoft® Internet Explorer® version 9, 10, and 11, and Microsoft Edge for Windows® 10. The most recent stable versions of Mozilla® Firefox® and Google Chrome™ are also supported.  There are some limitations.    

    Macintosh Mac OS

    Apple® Safari® version 8.x, 9.x, and 10.x.  The most recent stable versions of Mozilla® Firefox® and Google Chrome™ are also supported.  There are some limitations.